body{
    margin: 0; padding: 0;
    background-color: black;
    font-family: sans-serif;
    font-size: 14px;
}

@media screen and (min-width:480px) { /*ウィンドウ幅が767px以上の場合に適用*/
#top{
    width: auto;
    background-image: url("img/fv_bg.png");
    background-size: 100% auto;
    background-repeat: no-repeat;
    text-align: center;
    padding: 0% 0% 5%;
}
#top .fv_logo {
    width: 23vw;
    padding: 3vh 0vw 1vh;
    margin: 0% auto;
    display: flex;
    flex-direction: column;
}
#top .fv_img {
    width: 53vw;
}
#top .fv_app {
    position:relative;
}
#top .fv_app_bg {
    width: 50%;
    margin: -16vw 0vw 0vw 0.5vw;
}
#top .fv_app .app_btn {
    position:absolute;
    width: 100%;
    margin: -16vw 0vw 0vw 0.5vw;
}
#top .fv_app .app_btn .apple_btn{
    display: inline-block;
    width: 20%;
}
#top .fv_app .app_btn .google_btn{
    display: inline-block;
    width: 26%;
    margin: 0% 0% -1.5%;
}
/* movie */
#movie{
    background-image: url("img/movie_bg.png");
    background-size: 100% auto;
    background-repeat: no-repeat;
    text-align: center;
    margin: -7% 0% 5.5%;
}
#movie .movie_contents img{
    position: relative;
    width: 60%;
    height: auto;
    margin: 5% 0px 0%;
}
#movie .movie_contents .youtube{
    margin: -36% 0em 0em;
    padding-bottom: 15%;
    position: relative;
}
#movie .movie_contents iframe{ 
/* position: absolute; */
margin: 0 auto;
width: 50vw;
height: 28vw;
}

/* tit */
#tit img{
    width: 50%;
    text-align: center;
    margin: 0vh 0px 5vh;
}

/* twitter */
#news{
    background-image: url("img/twitter_bg.png");
    background-size: 100% auto;
    background-repeat: no-repeat;
    text-align: center;
    margin: -9% 0% 0%;
    padding:4% 0% 0%;
}
#news .news_link {
    position: relative;
}
#news .news_link .news_bg_img {
    width: 50%;
}
#news .news_link .news_btn {
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;    
    position: absolute;
    width: 40%;
    top: 7vw;
    left: 31vw;
}
#news .news_link .news_btn_img {
    width: 33vw;
}
#news .twitter_contents{
    width: 80%;
    margin: 0% auto;
}
#news .twitter_contents .entry_frame{
    width: 65%;
    height: auto;
    margin: 3% 0px 12%;
    position: relative;
}

#news .twitter_contents .entry_frame_sp {
    display: none;
}

#news .twitter_contents .twitter_tl{
    position: absolute;
    margin: -44vw 0% 0% 20vw;
    width: 40vw;
    height: 30vw;
}

/* system */
#system{
    background-image: url("img/system_bg.png");
    background-size: 100% auto;
    background-repeat: no-repeat;
    text-align: center;
    padding: 10vh 0px 14em;
    margin: -4% 0% -6%;
}
#system .slider {
    max-width: 60vw;
    margin: 0 auto;
    margin: 2% auto 0%;
  }
/* info */
#info{
    background-image: url("img/bg_info.png");
    background-size: 100% auto;
    background-repeat: no-repeat;
    text-align: center;
    margin: 0% 0% -10%;
}
#info .info_img{
    width:50%;
    margin: 5% 0% 0%;
}
a:link {
    color: #fff;
    text-decoration: none;
   }
a:visited {
   color: #fff;
   text-decoration: none;
  }
a {
   color: #fff;
   text-decoration: none;
  }
}

/* スマホ用CSS*/
@media screen and (max-width: 479px) { /*ウィンドウ幅が最大479pxまでの場合に適用*/
#menu-bg {
background-color: #000;
}
#top{
    width: auto;
    height: 80%;
    background-image: url("img/fv_bg.png");
    background-size: cover;
    background-repeat: no-repeat;
    text-align: center;
    padding: 3vw 0vw 15vw;
}
#top .fv_logo{
    width: 70%;
    margin: 0% 0% 0%;
}
#top .fv_img{
    text-align: center;
    width: 100%;
    padding:0% 0px 0px;
    display: block;
}
#top .fv_app_bg {
    text-align: center;
    width: 90%;
    margin: -18% 0px 0px 5vw;
    display: block;
}
#top .fv_app {
    position: relative;
margin: -20vw 0vw 0vw;
}

#top .fv_app .app_btn {
    position:absolute;
    width: 95%;
    margin: -30vw 0vw 0vw 3.5vw;
}
#top .fv_app .app_btn .apple_btn{
    display: inline-block;
    width: 38%;
}
#top .fv_app .app_btn .google_btn{
    display: inline-block;
    width: 50%;
    margin: 0% 0% -2.5%;
}
/* movie */
#movie{
    background-image: url("img/movie_bg.png");
    background-size: cover;
    background-repeat: no-repeat;
    text-align: center;
    padding: 0% 0px 0%;
    margin: -26% 0% 0%;
}
#movie .movie_contents img{
    position: relative;
    width: 85%;
    height: auto;
    margin: 15% 0px 0%;
}
#movie .movie_contents .youtube{
    margin: -50% 0em 0em;
    width: 90%;
    padding-bottom: 59.25%;
    height: 0px;
    position: relative;
}
#movie .movie_contents iframe{ 
    position: absolute;
    top: 0;
    left: 20%;
    width: 69%;
    height: 67%;
}
/* tit */
#tit img{
    width: 90%;
    text-align:center;
    margin: 4% 0px 4%;
}

/* news */
#news{
    background-image: url("img/twitter_bg.png");
    background-size: cover;
    background-repeat: no-repeat;
    text-align: center;
    padding: 5% 0% 18%;
    margin: -7% 0% -20%;
}
#news .news_link {
    position: relative;
}
#news .news_link .news_bg_img {
    width: 85%;
}
#news .news_link .news_btn {
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;    
    position: absolute;
    width: 40%;
    top: 7vw;
    left: 31vw;
}
#news .news_link .news_btn_img {
    width: 55vw;
margin: 4vw 0vw 0vw -2vw;
}

#news .news_btn {
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;    
    position: absolute;
    top: 80%;
    left: 55%;
}
#news .twitter_contents .entry_frame{
    position: relative;
    width: 85%;
    height: auto;
    margin: 14px 0px 13%;
    left: 8%;
    display: block;
    color: #fff;
}
#news .twitter_contents .twitter_tl{
    position: absolute;
    margin: -68vw 0px 0%;
    left: 18%;
    width: 66%;
    height: 25%;
    z-index: 995;
}

/* system */
#system{
    background-image: url("img/system_bg.png");
    background-size:cover;
    background-repeat: no-repeat;
    text-align: center;
    padding: 0% 0% 8%;
margin: 0% 0% -9%;
}
#system .slider {
    max-width: 60vw;
    margin: 0 auto;
  }

/* overview */
#info{
    background-image: url("img/bg_info.png");
    background-size: auto 100%;
    background-repeat: no-repeat;
    text-align: center;
    color: #fff;
    text-decoration:none;
}
#info .info_img{
    width: 95%;
    margin: 6% 0% 0%;
}
#info .link{
    width: 100%;
    color:#fff;
    margin: 0% 0% 0%;
    text-decoration: none;
}
a:link {
     color: #fff;
     text-decoration: none;
    }
a:visited {
    color: #fff;
    text-decoration: none;
   }
a {
    color: #fff;
    text-decoration: none;
   }
#info .txt{
    width: 100%;
    margin: 3% 0% 0%;
    padding:0% 0% 1%;
}
}
